<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Working with strings, date and time</title>
</head>
<body>
<ul class="store">
    <li>Сыр: 5</li>
    <li>Вода: 16</li>
    <li>Кофе: 0</li>
    <li>Масло: 102</li>
    <li>Чай: 13</li>
    <li>Молоко: 0</li>
    <li>Мёд: 10</li>
</ul>
<script src="./js/app.js"></script>
</body>
</html>
